<lom xmlns="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1.xsd">
<educational>
<semanticdensity>
<value />
<source />
</semanticdensity>
<interactivitytype>
<value />
<source />
</interactivitytype>
<learningresourcetype>
<value>
<langstring>Powerpoint Show (.PPS)</langstring>
</value>
<source />
</learningresourcetype>
<intendeduserrole>
<value>
<langstring>Students in Health Sciences</langstring>
</value>
<source />
</intendeduserrole>
<typicalagerange>
<langstring>Adult</langstring>
</typicalagerange>
<typicalagerange />
<context>
<value />
<source />
</context>
<typicallearningtime>
<description />
</typicallearningtime>
<language>English</language>
<interactivitylevel>
<value />
<source />
</interactivitylevel>
<difficulty>
<value />
<source />
</difficulty>
<description>
<langstring>Covers forms of adaptation: atrophy, hypertrophy, hyperplasia, dysplasia, metaplasia</langstring>
</description>
</educational>
<classification>
<keyword />
<description />
<purpose>
<langstring>Medicine, Nursing, Health Sciences</langstring>
</purpose>
</classification>
<rights>
<description>
<langstring>May be copied freely providing credit is given.</langstring>
</description>
<cost>
<langstring>no</langstring>
</cost>
<copyrightandotherrestrictions>
<langstring>no</langstring>
</copyrightandotherrestrictions>
</rights>
<general>
<aggregationlevel />
<title>
<langstring>Altered Cell and Tissue Biology</langstring>
</title>
<language>English</language>
<keyword />
<coverage>
<langstring>Post-Secondary</langstring>
</coverage>
<description>
<langstring>A graphics-rich, Powerpoint Show presenting one lesson of a Pathophyisiology course.</langstring>
</description>
</general>
<lifecycle>
<version>
<langstring>First</langstring>
</version>
<status>
<value>
<langstring />
</value>
<source>
<langstring />
</source>
<langstring>New</langstring>
</status>
<contribute>
<centity>
<vcard>Bill Magill</vcard>
</centity>
<role>
<langstring>College Professor</langstring>
</role>
<date>
<datetime>31 March 2003</datetime>
<description />
</date>
</contribute>
<contribute>
<centity />
<role />
<date>
<description />
</date>
</contribute>
</lifecycle>
<relation>
<kind>
<value />
<source />
</kind>
<resource>
<description />
</resource>
</relation>
<technical>
<size>4259 KB</size>
<otherplatformrequirements />
<duration />
<requirement>
<name>
<value />
<source />
</name>
</requirement>
<format>MS-Powerpoint Show (.PPS)</format>
<installationremarks />
<location>http://www.humberc.on.ca/~handbook/celladap.pps</location>
</technical>
</lom>